 if ([0,1,10,11,111,12,129,143,144,15,158,159,160,161,17,172,18,19,191,2,216,217,218,219,220,23,230,24,259,260,263,265,266,288,289,3,31,318,337,338,349,360,361,362,363,364,365,37,371,375,38,39,4,40,402,403,404,408,410,55,7,8,88,9,91,94].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
} else if ([100,168,169,170].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
} else if ([101].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([102,22].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([103].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([104].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([105].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([106].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 5, 'FuStW', false);
} else if ([107].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(fustw, 5, 'FuStW', false);
RTW();
//alertFhz(rtw, 6, 'RTW', false);
} else if ([108,109,110,147,155,156,157,165,179,182,183,184,185,210,211,212,274,293,297,312,326,339,340,341,373,374,377,391,416,417,425,426,427,46,47,48,49,50,54,92].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([112,13,138,14,16,261,28,290,308,329,33,384,405,406,409,6,76].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
} else if ([113].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([114].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([115,164,397,420,44,45,56,57,58].indexOf(help) != -1 && !(isVerband)) {
    RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([116,276,322,370].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 4, 'FuStW', false);
} else if ([117,119,145,148,149,150,153,188,189,190,202,209,241,267,269,270,284,285,292,372,418,422,60,61,62,63,64,65,66,67,68,69,70,71,81,82,85,90].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 1, 'FuStW', false);
} else if ([118,151].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 3, 'FuStW', false);
} else if ([120].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([121].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([122,123,162,194,77].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([124].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([125].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([126].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([127].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([128].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([130,229].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 2, 'FuStW', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([131,134].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([132].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 5, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([133].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 5, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([135].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([136].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 10, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([137].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 10, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([139].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 4, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([140].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
} else if ([141].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 4, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([142,264].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(dl, 1, 'DL', false);
} else if ([146,268].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([152].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 2, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([154,287,98].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([163].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(dl, 1, 'DL', false);
} else if ([166].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([167].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([171].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
} else if ([173].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
} else if ([174,286].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(brmgr, 1, 'BRmG R', false);
} else if ([175].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(brmgr, 1, 'BRmG R', false);
} else if ([176].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([177].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 7, 'RTW', false);
} else if ([178].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
alertFhz(brmgr, 1, 'BRmG R', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([180,181,281,354].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([186].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
alertFhz(brmgr, 1, 'BRmG R', false);
alertFhz(anhdle, 1, 'Anh DLE', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([187].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([192].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([193].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([195,196,197,199].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 1, 'leBefKw', false);
alertFhz(grukw, 3, 'GruKW', false);
} else if ([198].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 1, 'leBefKw', false);
alertFhz(grukw, 3, 'GruKW', false);
alertFhz(fustw, 2, 'FuStW', false);
} else if ([20,262].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([200].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 2, 'leBefKw', false);
alertFhz(grukw, 6, 'GruKW', false);
alertFhz(gefkw, 1, 'GefKW', false);
alertFhz(fustw, 2, 'FuStW', false);
} else if ([201].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 3, 'leBefKw', false);
alertFhz(grukw, 9, 'GruKW', false);
alertFhz(gefkw, 1, 'GefKW', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
} else if ([203].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([204].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 6, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([205].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 7, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([206].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 2, 'LKW K 9', false);
alertFhz(lf, 15, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 4, 'DL', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 7, 'RTW', false);
} else if ([207].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 5, 'RÜST', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 2, 'LKW K 9', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gwm, 4, 'GW-M', false);
alertFhz(gwg, 4, 'GW-G', false);
alertFhz(gwa, 3, 'GW-A', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([208].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 8, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 2, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([21,32].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([213].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwm, 2, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 2, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
alertFhz(brmgr, 1, 'BRmG R', false);
alertFhz(anhdle, 1, 'Anh DLE', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([214].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([215].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 7, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 12, 'RTW', false);
} else if ([221].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 6, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 2, 'LKW K 9', false);
alertFhz(lf, 30, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwa, 4, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 4, 'FwK', false);
alertFhz(fustw, 12, 'FuStW', false);
alertFhz(elw2, 3, 'ELW2', false);
alertFhz(dl, 3, 'DL', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 40, 'RTW', false);
} else if ([222].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 3, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(fwk, 2, 'FwK', false);
alertFhz(fustw, 6, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
alertFhz(brmgr, 1, 'BRmG R', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([223].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
} else if ([224,277].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([225].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(gwsan, 1, 'GW-SAN', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([226].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(gwsan, 1, 'GW-SAN', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([227].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 2, 'leBefKw', false);
alertFhz(grukw, 6, 'GruKW', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([228,257,301,357,366,376,74].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 2, 'FuStW', false);
} else if ([231].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ph, 1, 'PH', false);
alertFhz(fustw, 10, 'FuStW', false);
} else if ([232].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ph, 1, 'PH', false);
alertFhz(fustw, 2, 'FuStW', false);
} else if ([233].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ph, 1, 'PH', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([234].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 10, 'LF', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
} else if ([235].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([236,300].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([237,238].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([239].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([240].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([242].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(fustw, 3, 'FuStW', false);
RTW();
//alertFhz(rtw, 15, 'RTW', false);
} else if ([243].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([244,250].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(boot, 1, 'Boot', false);
} else if ([245,251].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(boot, 1, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([246,252].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(boot, 1, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([247,253].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwt, 2, 'GW-T', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(boot, 2, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([248,254].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gwt, 3, 'GW-T', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(boot, 3, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([249,255].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gwt, 3, 'GW-T', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(boot, 3, 'Boot', false);
RTW();
//alertFhz(rtw, 15, 'RTW', false);
} else if ([25,52].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([256].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwt, 6, 'GW-T', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(boot, 6, 'Boot', false);
RTW();
//alertFhz(rtw, 30, 'RTW', false);
} else if ([258].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([26].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
} else if ([27].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 1, 'LF', false);
} else if ([271].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 10, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
} else if ([272,273].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(boot, 1, 'Boot', false);
} else if ([275,291].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(lebefkw, 3, 'leBefKw', false);
alertFhz(grukw, 9, 'GruKW', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([278].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([279].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([280].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([282].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([283].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 10, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([29].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([294].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(lebefkw, 9, 'leBefKw', false);
alertFhz(grukw, 27, 'GruKW', false);
alertFhz(gefkw, 2, 'GefKW', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(fuekw, 3, 'FüKW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([295].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 6, 'FuStW', false);
} else if ([296].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([298].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(gwt, 1, 'GW-T', false);
alertFhz(boot, 1, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([299].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 5, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([30].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 1, 'LF', false);
} else if ([302].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 8, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([303].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 2, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([304].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(wawe, 3, 'WaWe', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(lebefkw, 3, 'leBefKw', false);
alertFhz(grukw, 6, 'GruKW', false);
alertFhz(fustw, 6, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([305].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(wawe, 3, 'WaWe', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(lebefkw, 10, 'leBefKw', false);
alertFhz(grukw, 27, 'GruKW', false);
alertFhz(gefkw, 2, 'GefKW', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(fuekw, 3, 'FüKW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([306].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(wawe, 2, 'WaWe', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(lebefkw, 4, 'leBefKw', false);
alertFhz(grukw, 9, 'GruKW', false);
alertFhz(fustw, 8, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([307].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(wawe, 3, 'WaWe', false);
alertFhz(ph, 1, 'PH', false);
alertFhz(lebefkw, 4, 'leBefKw', false);
alertFhz(grukw, 9, 'GruKW', false);
alertFhz(fustw, 7, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
} else if ([309,310].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(gwt, 1, 'GW-T', false);
alertFhz(boot, 1, 'Boot', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([311,317,392].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([313,5].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([314].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([315].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 8, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 2, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 15, 'RTW', false);
} else if ([316].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 12, 'LF', false);
alertFhz(gwm, 2, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([319].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([320].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwm, 3, 'GW-M', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(gwg, 2, 'GW-G', false);
alertFhz(gwa, 3, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 6, 'FuStW', false);
alertFhz(elw2, 4, 'ELW2', false);
alertFhz(dl, 5, 'DL', false);
alertFhz(brmgr, 1, 'BRmG R', false);
RTW();
//alertFhz(rtw, 40, 'RTW', false);
} else if ([321].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([323].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([324].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 2, 'MzKW', false);
alertFhz(mtwtz, 2, 'MTW-TZ', false);
alertFhz(lkwk9, 2, 'LKW K 9', false);
alertFhz(lf, 15, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 2, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(elw2, 2, 'ELW2', false);
alertFhz(dl, 3, 'DL', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([325].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(wawe, 2, 'WaWe', false);
alertFhz(ph, 1, 'PH', false);
alertFhz(lebefkw, 6, 'leBefKw', false);
alertFhz(grukw, 18, 'GruKW', false);
alertFhz(fustw, 10, 'FuStW', false);
alertFhz(fuekw, 2, 'FüKW', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([327].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([328].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rt, 1, 'RT', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(flf, 1, 'FLF', false);
} else if ([330].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rt, 1, 'RT', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(flf, 1, 'FLF', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([331].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(rt, 1, 'RT', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(flf, 2, 'FLF', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([332,333].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 3, 'RÜST', false);
alertFhz(rt, 1, 'RT', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 10, 'LF', false);
alertFhz(flf, 4, 'FLF', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 30, 'RTW', false);
} else if ([334,335].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 8, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([336].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(flf, 2, 'FLF', false);
} else if ([34].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([342,343].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(flf, 4, 'FLF', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([344].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([345].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([346].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(lebefkw, 1, 'leBefKw', false);
alertFhz(grukw, 3, 'GruKW', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([347].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([348].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 4, 'RÜST', false);
alertFhz(rth, 1, 'RTH', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 2, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
alertFhz(brmgr, 1, 'BRmG R', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([35].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
} else if ([350].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 6, 'RÜST', false);
alertFhz(ph, 2, 'PH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 2, 'MzKW', false);
alertFhz(mtwtz, 2, 'MTW-TZ', false);
alertFhz(lkwk9, 2, 'LKW K 9', false);
alertFhz(lf, 40, 'LF', false);
alertFhz(gws, 4, 'GW-S', false);
alertFhz(gwm, 3, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fustw, 10, 'FuStW', false);
alertFhz(flf, 6, 'FLF', false);
alertFhz(elw2, 2, 'ELW2', false);
alertFhz(dl, 8, 'DL', false);
alertFhz(brmgr, 2, 'BRmG R', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([351].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([352].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 12, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 3, 'DL', false);
RTW();
//alertFhz(rtw, 10, 'RTW', false);
} else if ([353].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lebefkw, 1, 'leBefKw', false);
alertFhz(grukw, 3, 'GruKW', false);
alertFhz(fustw, 3, 'FuStW', false);
} else if ([355].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mekzf, 3, 'MEK ZF', false);
alertFhz(mekmtf, 1, 'MEK MTF', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
} else if ([356].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(sekzf, 3, 'SEK ZF', false);
alertFhz(sekmtf, 1, 'SEK MTF', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([358].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(sekzf, 3, 'SEK ZF', false);
alertFhz(sekmtf, 1, 'SEK MTF', false);
alertFhz(rth, 1, 'RTH', false);
alertFhz(ph, 1, 'PH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(fustw, 8, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([359].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ph, 1, 'PH', false);
alertFhz(mekzf, 3, 'MEK ZF', false);
alertFhz(mekmtf, 1, 'MEK MTF', false);
alertFhz(lebefkw, 2, 'leBefKw', false);
alertFhz(grukw, 6, 'GruKW', false);
alertFhz(gefkw, 1, 'GefKW', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
} else if ([36].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
} else if ([367].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(sekzf, 3, 'SEK ZF', false);
alertFhz(sekmtf, 1, 'SEK MTF', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(fustw, 6, 'FuStW', false);
alertFhz(fuekw, 1, 'FüKW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([368].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 4, 'RÜST', false);
alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 15, 'LF', false);
alertFhz(gws, 2, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 3, 'DL', false);
alertFhz(brmgr, 1, 'BRmG R', false);
alertFhz(anhdle, 1, 'Anh DLE', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([369].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([378].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(mekzf, 3, 'MEK ZF', false);
alertFhz(mekmtf, 1, 'MEK MTF', false);
alertFhz(fuekw, 1, 'FüKW', false);
} else if ([379,380,381,382].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([383].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([385].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([386].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gwwerkulf, 1, 'GW-Werk ULF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerktl, 1, 'GW-Werk Turbolöscher', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([387].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 8, 'LF', false);
alertFhz(gwwerkulf, 1, 'GW-Werk ULF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerktl, 1, 'GW-Werk Turbolöscher', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([388].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([389].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 16, 'LF', false);
alertFhz(gwwerkulf, 1, 'GW-Werk ULF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerktl, 1, 'GW-Werk Turbolöscher', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 4, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([390].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rt, 1, 'RT', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(flf, 2, 'FLF', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([393].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
} else if ([394].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(fustw, 4, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 4, 'RTW', false);
} else if ([395,396].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([398].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([399].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([400].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 7, 'LF', false);
alertFhz(gwwerkulf, 1, 'GW-Werk ULF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
} else if ([401].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 2, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([407].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
} else if ([41].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 6, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
} else if ([411].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(ph, 1, 'PH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(gkw, 2, 'GKW', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 6, 'RTW', false);
} else if ([412,414].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwwerkulf, 1, 'GW-Werk ULF', false);
alertFhz(gwwerktm, 1, 'GW-Werk TM 50', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
} else if ([413].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
} else if ([415].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(rth, 1, 'RTH', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(fustw, 1, 'FuStW', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([419].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 3, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gwwerk, 1, 'GW-Werk', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 2, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([42].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 2, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
} else if ([421].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([423].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 3, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([424].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 4, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(mzkw, 1, 'MzKW', false);
alertFhz(mtwtz, 1, 'MTW-TZ', false);
alertFhz(lkwk9, 1, 'LKW K 9', false);
alertFhz(lf, 12, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(gkw, 1, 'GKW', false);
alertFhz(fwk, 1, 'FwK', false);
alertFhz(fustw, 5, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 4, 'DL', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
alertFhz(brmgr, 1, 'BRmG R', false);
alertFhz(anhdle, 1, 'Anh DLE', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([428,429,430].indexOf(help) != -1 && !(isVerband)) {
    } else if ([43].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 5, 'RÜST', false);
alertFhz(oel, 2, 'GW-ÖL', false);
alertFhz(lf, 10, 'LF', false);
alertFhz(elw1, 2, 'ELW1', false);
RTW();
//alertFhz(rtw, 12, 'RTW', false);
} else if ([51].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([53].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 1, 'LF', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([59].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 5, 'RÜST', false);
alertFhz(lf, 20, 'LF', false);
alertFhz(gwm, 4, 'GW-M', false);
alertFhz(gwg, 4, 'GW-G', false);
alertFhz(gwa, 3, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
RTW();
//alertFhz(rtw, 20, 'RTW', false);
} else if ([72].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 1, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(fustw, 1, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([73].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 3, 'FuStW', false);
RTW();
//alertFhz(rtw, 3, 'RTW', false);
} else if ([75].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(fustw, 7, 'FuStW', false);
} else if ([78].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(dl, 1, 'DL', false);
} else if ([79].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 1, 'LF', false);
alertFhz(gwh, 1, 'GW-H', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([80].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 8, 'RTW', false);
} else if ([83].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dekonp, 1, 'Dekon-P', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([84].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(lf, 4, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([86].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 7, 'LF', false);
alertFhz(gws, 1, 'GW-S', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(elw2, 1, 'ELW2', false);
alertFhz(dl, 2, 'DL', false);
} else if ([87].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 5, 'RTW', false);
} else if ([89].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(gwg, 1, 'GW-G', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
RTW();
//alertFhz(rtw, 2, 'RTW', false);
} else if ([93].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 1, 'RÜST', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 5, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw2, 1, 'ELW2', false);
RTW();
//alertFhz(rtw, 11, 'RTW', false);
} else if ([95].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 6, 'LF', false);
alertFhz(fustw, 2, 'FuStW', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([96].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(lf, 3, 'LF', false);
RTW();
//alertFhz(rtw, 1, 'RTW', false);
} else if ([97].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(lf, 3, 'LF', false);
alertFhz(elw1, 1, 'ELW1', false);
} else if ([99].indexOf(help) != -1 && !(isVerband)) {
    alertFhz(ruest, 6, 'RÜST', false);
alertFhz(oel, 1, 'GW-ÖL', false);
alertFhz(nef, 1, 'NEF', false);
alertFhz(lf, 22, 'LF', false);
alertFhz(gwm, 1, 'GW-M', false);
alertFhz(gwa, 1, 'GW-A', false);
alertFhz(fustw, 10, 'FuStW', false);
alertFhz(elw2, 2, 'ELW2', false);
alertFhz(dl, 1, 'DL', false);
RTW();
//alertFhz(rtw, 25, 'RTW', false);
}